Subject: Credit Card purchases for March, April, May, June to date.
From: "Jim Kirchstein" <[email-masked]>
To: "ADS Perry" <[email-masked]>, "Kay Price" <[email-masked]>
Cc: "Ken Grant" <[email-masked]>, "ADS Henry and Pat" <[email-masked]>
Date: Mon, 13 Jun 2011 09:27:20 -0500

I will drop off an envelope with the U W Surplus receipts & a Best Buy receipt & Barnes and Noble receipt...~$300 for the three months listed above.
There were some Best Buy purchases also for ink jet cartridges that I'm trying to find.
All of the UW Surplus purchases were for Audio Visual Pool equipment that are either at the library closet or will be there by July 1. I'll make an inventory for insurance purposes by July 1.
The Best Buy purchases were for cartridges and a signature pad...pad was returned two weeks later, for credit to the card.
I have paid for the Derleth Journal domain renewal (for one year) and the hosting (one year). The derleth.org hosting is gratis from Char & Bart. The derleth.org domain listing is paid for, for an additional three years.
I purchased a B&N book on "Social Networks" websites which will be located at the library. Before we establish Face Book, Twitter, You Tube sites, board members are encouraged to read this book in order to keep ADS clear of mistakes in using.
I'll have a final accounting before the next ADS board meeting.
Thanks